Subject: German Test - Mario Orduz
From: Mario Orduz <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 12 Oct 2017 14:02:56 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Mario Orduz
Email | [email-masked]
Phone Number | (+1 305-297-8583) +57 314 3091693
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | The key to handling this situation is to empathize with the customer and take responsibility for my mistake. Once I have made that human conection and difused the situation I would proceed to offer whatever compensory tools I have at my disposal whether it be a complimentary pizza or a coupon for the next purchase, or perhaps a discount.
In ENGLISH: What according to you is the difference between good and great customer service? | The difference between good and great customer service is establishing a human conection with the customer and remembering that i am providing a service to him. Trying to always keep in mind that monotony can be very noticeable from a customer's perspective. By doing so i can ensure that every customer is received with a fresh outlook and i can go out of my way to resolve their issue and keep them satisfied within reason.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Estoy seguro que sería un candidato perfecto para el equipo de servicio al cliente ofreciendo una extensa experiencia en relaciones con clientes, mejora de procesos y experiencia en gestión de proyectos. Estoy seguro de que puedo agregar valor a su equipo y ayudar con las solicitudes siempre cambiantes de los clientes.
Además de mi compromiso y confiabilidad, así como mi entusiasmo por el buen desempeño,antecedentes culturales, liderazgo y habilidades bilingües necesarias para realizar el trabajo.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | PROFESIONAL DE GESTIÓN DE PROYECTOS DINÁMICOS ORIENTADOS A RESULTADOS EFICIENTES, CON ESPECIALIZACIÓN EN TI, RELACIONES INTERPERSONALES CON LOS CLIENTES Y PRUEBAS DE ACEPTACIÓN DE USUARIOS (UAT). UN HISTORIAL DE ADMINISTRACIÓN QUE CONTIENE HASTA 40 PROYECTOS SIMULTÁNEOS LOS CUALES  INCLUYEN INICIATIVAS INTERNAS E INTEGRACIONES DE SISTEMAS. CAPAZ DE CONSTRUIR LA DEFENSA DE EJECUTIVOS DE MÁS ALTO NIVEL Y ENTREGAR LOS PROYECTOS DENTRO DE LOS PLAZOS ACORDADOS, SIENDO EFICIENTES OPERACIONALMENTE. Bilingueen ingles y espanol

| |

You can edit this submission and view all your submissions easily.